###############################################
# Do not Edit! Generated by:
# spec-builder version 0.14
###############################################

Name: pulseaudio
Summary: Improved Linux sound server
Group: System Environment/Daemons
Version: 0.9.15
License: LGPLv2+
URL: http://pulseaudio.org
Release: 17.1.moblin2
Source0: http://0pointer.de/lennart/projects/pulseaudio/pulseaudio-%{version}.tar.gz
Source1: default.pa
Source2: daemon.conf
Source3: 90-pulse.conf
Patch0: pa-0.9.14-helper-assert.patch
Patch1: pa-0.9.15-no-daemon-if-remote-desktop.patch
Patch2: pa-0.9.15-export-headfile-for-modules.patch
Patch3: pa-0.9.15-volume-map-to-cubic.patch
Patch4: pa-0.9.15-hfp-gateway-pa.patch
Patch5: pulseaudio-0.9.15-Remove-exploitable-LD_BIND_NOW-hack.patch
Patch6: pa-0.9.15-wait-for-hal.patch
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires: pkgconfig(x11)
BuildRequires: pkgconfig(ice)
BuildRequires: pkgconfig(sm)
BuildRequires: pkgconfig(xtst)
BuildRequires: pkgconfig(sndfile)
BuildRequires: pkgconfig(liboil-0.3)
BuildRequires: pkgconfig(alsa)
BuildRequires: pkgconfig(glib-2.0)
BuildRequires: pkgconfig(avahi-glib)
BuildRequires: pkgconfig(gconf-2.0)
BuildRequires: pkgconfig(hal)
BuildRequires: pkgconfig(bluez)
BuildRequires: pkgconfig(polkit)

BuildRequires: tcp_wrappers-devel
BuildRequires: m4
BuildRequires: libtool-ltdl-devel
BuildRequires: libtool
BuildRequires: gdbm-devel
BuildRequires: speex-devel
BuildRequires: intltool
BuildRequires: libatomic_ops-devel
BuildRequires: libudev-devel
BuildRequires: xorg-x11-proto-xextproto
BuildRequires: xorg-x11-proto-inputproto


%description
PulseAudio is a sound server for Linux and other Unix like operating
systems. It is intended to be an improved drop-in replacement for the
Enlightened Sound Daemon (ESOUND).

%package devel

Summary: PulseAudio Development headers and libraries
Group: Development/Libraries

Requires: %{name} = %{version}-%{release}

%description devel
Description: %{summary}

%package module-x11

Summary: PulseAudio components needed for starting x11 User session
Group: System Environment/Libraries


%description module-x11
Description: %{summary}

%prep
%setup -q -n pulseaudio-%{version}
%patch0 -p1 -b .pa-0.9.14-helper-asser
%patch1 -p1 -b .pa-0.9.15-no-daemon-if-remote-deskto
%patch2 -p1 -b .pa-0.9.15-export-headfile-for-modules
%patch3 -p1 -b .pa-0.9.15-volume-map-to-cubi
%patch4 -p1 -b .pa-0.9.15-hfp-gateway-
%patch5 -p1 -b .pulseaudio-0.9.15-Remove-exploitable-LD_BIND_NOW-hack
%patch6 -p1 -b .pa-0.9.15-wait-for-hal

%build
%reconfigure --disable-ltdl-install --disable-rpath --disable-per-user-esound-socket --disable-lirc --disable-tcpwrap --disable-asyncns --disable-jack --disable-solaris --disable-oss --disable-atomic-arm-linux-helpers --without-caps --disable-openssl --enable-install-modules-headers --with-realtime-group=audio --disable-static
unset LD_AS_NEEDED
make %{?_smp_mflags}

%install
rm -rf %{buildroot}
%make_install

%find_lang pulseaudio  || echo -n >> pulseaudio.lang

mkdir -p %{buildroot}/%{_datadir}/doc/%{name}-%{version}
for f in `ls %{buildroot}/%{_datadir}/doc/`; do
	if [ -f %{buildroot}/%{_datadir}/doc/$f ]; then
		mv %{buildroot}/%{_datadir}/doc/$f %{buildroot}/%{_datadir}/doc/%{name}-%{version}
	fi
done
mkdir -p %{buildroot}/etc/pulse/
cp -a %{SOURCE1} %{buildroot}/etc/pulse/
mkdir -p %{buildroot}/etc/pulse/
cp -a %{SOURCE2} %{buildroot}/etc/pulse/
mkdir -p %{buildroot}/etc/security/limits.d
cp -a %{SOURCE3} %{buildroot}/etc/security/limits.d

%clean
rm -rf %{buildroot}

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%post devel -p /sbin/ldconfig

%postun devel -p /sbin/ldconfig

%post module-x11 -p /sbin/ldconfig

%postun module-x11 -p /sbin/ldconfig

%files -f pulseaudio.lang
%defattr(-,root,root,-)
%doc README LICENSE GPL LGPL
%doc %{_mandir}/man1/pulseaudio.1.gz
%doc %{_mandir}/man5/default.pa.5.gz
%doc %{_mandir}/man5/pulse-client.conf.5.gz
%doc %{_mandir}/man5/pulse-daemon.conf.5.gz
%doc %{_mandir}/man1/pabrowse.1.gz
%doc %{_mandir}/man1/pacat.1.gz
%doc %{_mandir}/man1/pacmd.1.gz
%doc %{_mandir}/man1/pactl.1.gz
%doc %{_mandir}/man1/paplay.1.gz
%doc %{_mandir}/man1/pasuspender.1.gz
%doc %{_mandir}/man1/esdcompat.1.gz
%doc %{_mandir}/man1/padsp.1.gz
%dir %{_sysconfdir}/pulse/
%config(noreplace) %{_sysconfdir}/pulse/daemon.conf
%config(noreplace) %{_sysconfdir}/pulse/default.pa
%config(noreplace) %{_sysconfdir}/pulse/system.pa
%config(noreplace) %{_sysconfdir}/pulse/client.conf
%config %{_sysconfdir}/xdg/autostart/pulseaudio.desktop
%config %{_sysconfdir}/security/limits.d/90-pulse.conf
%{_datadir}/PolicyKit/policy/org.pulseaudio.policy
%{_bindir}/pabrowse
%{_bindir}/pacat
%{_bindir}/pacmd
%{_bindir}/pactl
%{_bindir}/paplay
%{_bindir}/parec
%{_bindir}/pasuspender
%{_bindir}/esdcompat
%{_bindir}/pulseaudio
%dir %{_libexecdir}/pulse
%{_libexecdir}/pulse/proximity-helper
%{_libexecdir}/pulse/gconf-helper
%{_libdir}/libpulsecommon-0.9.15.so
%{_libdir}/libpulsecore-0.9.15.so
%{_libdir}/libpulse.so.*
%{_libdir}/libpulse-simple.so.*
%{_libdir}/libpulse-mainloop-glib.so.*
%{_libdir}/libpulse-browse.so.*
# Breaking out each of the modules makes it harder to maintain the 
# package since adding/removing a configuration will require updating this
# list, but (at least for now) I am adding the full list in order to force
# a better understanding of exactly what modules we are building since PA
# is such a beast.
#  --rusty
%{_libdir}/pulse-0.9.15/modules/libalsa-util.so
%{_libdir}/pulse-0.9.15/modules/libavahi-wrap.so
%{_libdir}/pulse-0.9.15/modules/libbluetooth-ipc.so
%{_libdir}/pulse-0.9.15/modules/libbluetooth-sbc.so
%{_libdir}/pulse-0.9.15/modules/libbluetooth-util.so
%{_libdir}/pulse-0.9.15/modules/libcli.so
#%{_libdir}/pulse-0.9.15/modules/libdbus-util.so
%{_libdir}/pulse-0.9.15/modules/libprotocol-cli.so
%{_libdir}/pulse-0.9.15/modules/libprotocol-esound.so
%{_libdir}/pulse-0.9.15/modules/libprotocol-http.so
%{_libdir}/pulse-0.9.15/modules/libprotocol-native.so
%{_libdir}/pulse-0.9.15/modules/libprotocol-simple.so
%{_libdir}/pulse-0.9.15/modules/librtp.so
%{_libdir}/pulse-0.9.15/modules/module-alsa-sink.so
%{_libdir}/pulse-0.9.15/modules/module-alsa-source.so
%{_libdir}/pulse-0.9.15/modules/module-alsa-card.so
%{_libdir}/pulse-0.9.15/modules/module-always-sink.so
%{_libdir}/pulse-0.9.15/modules/module-augment-properties.so
%{_libdir}/pulse-0.9.15/modules/module-bluetooth-device.so
%{_libdir}/pulse-0.9.15/modules/module-bluetooth-discover.so
%{_libdir}/pulse-0.9.15/modules/module-bluetooth-proximity.so
%{_libdir}/pulse-0.9.15/modules/module-card-restore.so
%{_libdir}/pulse-0.9.15/modules/module-cli-protocol-tcp.so
%{_libdir}/pulse-0.9.15/modules/module-cli-protocol-unix.so
%{_libdir}/pulse-0.9.15/modules/module-cli.so
%{_libdir}/pulse-0.9.15/modules/module-combine.so
%{_libdir}/pulse-0.9.15/modules/module-console-kit.so
%{_libdir}/pulse-0.9.15/modules/module-cork-music-on-phone.so
%{_libdir}/pulse-0.9.15/modules/module-default-device-restore.so
%{_libdir}/pulse-0.9.15/modules/module-detect.so
%{_libdir}/pulse-0.9.15/modules/module-device-restore.so
%{_libdir}/pulse-0.9.15/modules/module-esound-compat-spawnfd.so
%{_libdir}/pulse-0.9.15/modules/module-esound-compat-spawnpid.so
%{_libdir}/pulse-0.9.15/modules/module-esound-protocol-tcp.so
%{_libdir}/pulse-0.9.15/modules/module-esound-protocol-unix.so
%{_libdir}/pulse-0.9.15/modules/module-esound-sink.so
%{_libdir}/pulse-0.9.15/modules/module-gconf.so
%{_libdir}/pulse-0.9.15/modules/module-hal-detect.so
%{_libdir}/pulse-0.9.15/modules/module-http-protocol-tcp.so
%{_libdir}/pulse-0.9.15/modules/module-http-protocol-unix.so
%{_libdir}/pulse-0.9.15/modules/module-ladspa-sink.so
%{_libdir}/pulse-0.9.15/modules/module-match.so
%{_libdir}/pulse-0.9.15/modules/module-mmkbd-evdev.so
%{_libdir}/pulse-0.9.15/modules/module-native-protocol-fd.so
%{_libdir}/pulse-0.9.15/modules/module-native-protocol-tcp.so
%{_libdir}/pulse-0.9.15/modules/module-native-protocol-unix.so
%{_libdir}/pulse-0.9.15/modules/module-null-sink.so
%{_libdir}/pulse-0.9.15/modules/module-pipe-sink.so
%{_libdir}/pulse-0.9.15/modules/module-pipe-source.so
%{_libdir}/pulse-0.9.15/modules/module-position-event-sounds.so
%{_libdir}/pulse-0.9.15/modules/module-remap-sink.so
%{_libdir}/pulse-0.9.15/modules/module-rescue-streams.so
%{_libdir}/pulse-0.9.15/modules/module-rtp-recv.so
%{_libdir}/pulse-0.9.15/modules/module-rtp-send.so
%{_libdir}/pulse-0.9.15/modules/module-simple-protocol-tcp.so
%{_libdir}/pulse-0.9.15/modules/module-simple-protocol-unix.so
%{_libdir}/pulse-0.9.15/modules/module-sine.so
%{_libdir}/pulse-0.9.15/modules/module-sine-source.so
%{_libdir}/pulse-0.9.15/modules/module-stream-restore.so
%{_libdir}/pulse-0.9.15/modules/module-suspend-on-idle.so
%{_libdir}/pulse-0.9.15/modules/module-tunnel-sink.so
%{_libdir}/pulse-0.9.15/modules/module-tunnel-source.so
%{_libdir}/pulse-0.9.15/modules/module-volume-restore.so
%{_libdir}/pulse-0.9.15/modules/module-zeroconf-discover.so
%{_libdir}/pulse-0.9.15/modules/module-zeroconf-publish.so

%files devel
%defattr(-,root,root,-)
%{_includedir}/pulse/
%{_includedir}/pulse-modules-headers/pulse/
%{_includedir}/pulse-modules-headers/pulsecore/
%{_includedir}/pulse-modules-headers/modules/
%{_libdir}/libpulse.so
%{_libdir}/libpulse-mainloop-glib.so
%{_libdir}/libpulse-simple.so
%{_libdir}/libpulse-browse.so
%{_libdir}/pkgconfig/libpulse-browse.pc
%{_libdir}/pkgconfig/libpulse-mainloop-glib.pc
%{_libdir}/pkgconfig/libpulse-simple.pc
%{_libdir}/pkgconfig/libpulse.pc

%files module-x11
%defattr(-,root,root,-)
%doc %{_mandir}/man1/pax11publish.1.gz
%{_bindir}/start-pulseaudio-x11
%{_bindir}/pax11publish
%{_libdir}/pulse-0.9.15/modules/module-x11-bell.so
%{_libdir}/pulse-0.9.15/modules/module-x11-publish.so
%{_libdir}/pulse-0.9.15/modules/module-x11-xsmp.so
%{_libdir}/pulse-0.9.15/modules/module-x11-cork-request.so


%changelog
* Mon Aug 10 2009 Rusty Lynch <rusty.lynch@intel.com> - 0.9.15-2
- Adding patch to fix bug #5251 where pulseaudio will abort if started before hal
* Mon Aug  3 2009 Rusty Lynch <rusty.lynch@intel.com> = 0.9.15-2
- Adding support for running pulseaudio with the realtime scheduler
* Fri Jul 17 2009 Austin Zhang <austin.zhang@intel.com> - 0.9.15-2
- Removed extra-udev dependency with udev update.
* Thu Jul  9 2009 Passion Zhao <passion.zhao@intel.com> - 0.9.15-2
- Add pulseaudio-0.9.15-Remove-exploitable-LD_BIND_NOW-hack.patch from vendor sec, embargo date is Jul-16-2009
* Wed Jul  1 2009 Todd Brandt <todd.e.brandt@intel.com> 0.9.15
- Added Huan Zheng's fiz for HFP. Enables interaction with bluez to
  autoload module-bluetooth-device when a cellphone call is started
* Tue Jun  9 2009 Vivian Zhang <vivian.zhang@intel.com> 0.9.15
- Fixed #3227: autoload module-mrst-specific in pulseaudio
* Wed Jun  3 2009 Vivian Zhang <vivian.zhang@intel.com> 0.9.15
- Added patch to change pa_volume_t mapping to cubic which is more natural, fixed #2336
* Sun May 31 2009 Vivian Zhang <vivian.zhang@intel.com> 0.9.15
- Added audiomanager module in default.pa to launch it by default
* Tue May 12 2009 zhang qiang <qiang.z.zhang@intel.com> 0.9.15
- Refine error info and fix other three assert bugs at 'proximity-helper.c'
* Fri May  8 2009 Arjan van de Ven <arjan@linux.intel.com> 0.9.15
- don't set LD_AS_NEEDED, pulseaudio has circular library dependencies
  and LD_AS_NEEDED cannot cope with that.
* Thu May  7 2009 Vivian Zhang <vivian.zhang@intel.com> 0.9.15
- Do not start pulseaudio daemon if PULSE_SERVER directs pulse elsewhere(redhat #497214)
- Added patch to export more headers and enable this feature by --enable-install-modules-headers for building audiomanager, this patch has been submitted to upstream
* Thu Apr 23 2009 Vivian Zhang <vivian.zhang@intel.com> 0.9.15
- Load saving/restoring settings modules by defult to fix #1720, #1642
* Tue Apr 14 2009 Vivian Zhang <vivian.zhang@intel.com> 0.9.15
- Update to 0.9.15
* Tue Apr  7 2009 zhang qiang <qiang.z.zhang@intel.com> 0.9.14
- Fix assert bug at 'proximity-helper.c'
* Mon Mar 30 2009 Vivian Zhang <vivian.zhang@intel.com> 0.9.14
- Added patch to fix RTP segfault/uninitialized resampler
* Tue Jan 13 2009 Rusty Lynch <rusty.lynch@intel.com> 0.9.14
- Updating to release 0.9.14
* Fri Jan  9 2009 Anas Nashif <anas.nashif@intel.com> 0.9.13
- Make it build with new libtool
* Tue Jan  6 2009 Rusty Lynch <rusty.lynch@intel.com> 0.9.13
- Adding policykit support
* Sat Jan  3 2009 Rusty Lynch <rusty.lynch@intel.com> 0.9.13
- Disabling openssl
- Adding moblin specific configuration (default.pa)
* Mon Dec 29 2008 Rusty Lynch <rusty.lynch@intel.com> 0.9.13
- Splitting out the X11 related files back out to pulseaudio-module-x11 subpackage
* Mon Dec 29 2008 Rusty Lynch <rusty.lynch@intel.com> 0.9.13
- Revamping package using spec-builder v0.12
* Thu Dec 18 2008 Arjan van de Ven <arjan@linux.intel.com> 0.9.13
- Don't require xorg-x11-proto-devel; pkgconfig takes care of this
* Tue Dec 16 2008 Anas Nashif <anas.nashif@intel.com> 0.9.13
- Fixed rpmlint errors in Summary tag
* Wed Nov 26 2008 Vivian zhang <vivian.zhang@intel.com> 0.9.13
- Enable package module-gconf to fix packaging failure
* Thu Nov 20 2008 Vivian zhang <vivian.zhang@intel.com> 0.9.13
- Update to 0.9.13
* Sat Sep 20 2008 Anas Nashif <anas.nashif@intel.com> 0.9.12
- initial import into moblin
* Thu Sep 11 2008 Bastien Nocera <bnocera@redhat.com> 0.9.12-5
- Rebuild
* Tue Sep  9 2008 Lennart Poettering <lpoetter@redhat.com> 0.9.12-4
- Ship /var/lib/pulse in the RPM
* Tue Sep  9 2008 Lennart Poettering <lpoetter@redhat.com> 0.9.12-3
- Don't remove pulse users/groups on package removal
* Tue Sep  9 2008 Lennart Poettering <lpoetter@redhat.com> 0.9.12-2
- Add intltool to deps
* Tue Sep  9 2008 Lennart Poettering <lpoetter@redhat.com> 0.9.12-1
- Release 0.9.12
* Thu Jul 24 2008 Lennart Poettering <lpoetter@redhat.com> 0.9.11-1
- Final release 0.9.11
* Tue Jul 22 2008 Jon McCann <jmccann@redhat.com> 0.9.11-0.7.git20080626
- Fix for CK API changes
* Thu Jun 26 2008 Lennart Poettering <lpoetter@redhat.com> 0.9.11-0.6.git20080626
- New GIT snapshot
* Sun Jun 22 2008 Lennart Poettering <lpoetter@redhat.com> 0.9.11-0.5.svn20080622
- New GIT snapshot
* Wed Jun 18 2008 Lennart Poettering <lpoetter@redhat.com> 0.9.11-0.4.svn20080618
- New SVN snapshot
* Fri May 30 2008 Lennart Poettering <lpoetter@redhat.com> 0.9.11-0.3.svn20080529
- Fix snapshot versioning
* Thu May 29 2008 Lennart Poettering <lpoetter@redhat.com> 0.9.11-0.0.svn20080529
- New SVN snapshot
* Tue May 20 2008 Matthias Clasen <mclasen@redhat.com> 0.9.11-0.2.svn20080516
- Actually apply the patch
* Sat May 17 2008 Matthias Clasen <mclasen@redhat.com> 0.9.11-0.1.svn20080516
- Fix a wrong assertion in module-default-device-restore
* Fri May 16 2008 Matthias Clasen <mclasen@redhat.com> 0.9.11-0.0.svn20080516
- Update to an svn snapshot of the 'glitch-free' rewrite of pulseaudio
* Sun Mar 30 2008 Lennart Poettering <lpoetter@redhat.com> 0.9.10-1
- Update to PulseAudio 0.9.10
- drop all patches, since they have been integrated upstream
* Thu Mar 27 2008 Lubomir Kundrak <lkundrak@redhat.com> 0.9.8-13
- Abort on CPU time comsumption, so we can get core
* Thu Mar 13 2008 Lubomir Kundrak <lkundrak@redhat.com> 0.9.8-12
- Own /usr/libexec/pulse (#437228)
* Wed Mar 12 2008 Adam Jackson <ajax@redhat.com> 0.9.8-11
- pulseaudio-0.9.8-disable-realtime.patch: Don't ask PolicyKit for increased
  scheduling mojo for now.  It's not clear that it's a win; and if it is,
  the policy should just be fixed to always allow it.
* Wed Mar 12 2008 Lubomir Kundrak <lkundrak@redhat.com> 0.9.8-10
- Build the manual pages with xmltoman
* Fri Feb 29 2008 Lubomir Kundrak <lkundrak@redhat.com> 0.9.8-9
- Fix the fix.
* Fri Feb 29 2008 Lubomir Kundrak <lkundrak@redhat.com> 0.9.8-8
- Fix multilib issue (#228383)
- Prevent dumping core if exiting sooner that ltdl initializaion (#427962)
  * Thu Feb 21 2008 Adam Tkac <atkac redhat com> 0.9.8-7
- really rebuild against new libcap
  * Sun Feb 17 2008 Adam Tkac <atkac redhat com> 0.9.8-6
- rebuild against new libcap
* Wed Jan 23 2008 Lubomir Kundrak <lkundrak@redhat.com> 0.9.8-5
- Fix CVE-2008-0008 security issue (#425481)
* Sun Jan 13 2008 Lubomir Kundrak <lkundrak@redhat.com> 0.9.8-4.1
- Actually add content to pulseaudio-0.9.8-create-dot-pulse.patch
- Make the Source0 tag point to URL instead of a local file
- Drop the nochown patch; it's not applied at all and no longer needed
* Thu Nov 29 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.8-4
- add missing dependency on pulseaudio-utils for pulseaudio-module-x11
* Thu Nov 29 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.8-3
- Create ~/.pulse/ if not existant
* Thu Nov 29 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.8-2
- Add missing dependency on jack-audio-connection-kit-devel
* Wed Nov 28 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.8-1
- Upgrade to current upstream
* Wed Oct 17 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.7-0.16.svn20071017
- Another SVN snapshot, fixing another round of bugs (#330541)
- Split libpulscore into a seperate package to work around multilib limitation (#335011)
* Mon Oct  1 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.7-0.15.svn20071001
- Another SVN snapshot, fixing another round of bugs
* Sat Sep 29 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.7-0.14.svn20070929
- Another SVN snapshot, fixing a couple of subtle bugs
* Tue Sep 25 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.7-0.13.svn20070925
- Remove libpulsecore.so symlink from pulseaudio-libs-devel to avoid multilib issues
* Tue Sep 25 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.7-0.12.svn20070925
- New SVN snapshot
- Split off libflashsupport again
- Rename "-lib" packages to "-libs", like all other packages do it.
- Provide esound
* Fri Sep  7 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.7-0.11.svn20070907
- Update SVN snapshot, don't link libpulsecore.so statically anymore
* Wed Sep  5 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.7-0.10.svn20070905
- Update SVN snapshot
* Tue Sep  4 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.7-0.9.svn20070904
- Update SVN snapshot
- ship libflashsupport in our package
- drop pulseaudio-devel since libpulsecore is not linked statically
* Thu Aug 23 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.7-0.8.svn20070823
- Update SVN snapshot
* Thu Aug 16 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.7-0.7.svn20070816
- Update SVN snapshot
* Thu Aug 16 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.7-0.6.svn20070816
- Update SVN snapshot
* Tue Aug 14 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.7-0.5.svn20070814
- Forgot to upload tarball
* Tue Aug 14 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.7-0.4.svn20070814
- Update snapshot. Install file into /etc/xdg/autostart/ to load module-x11-smp
  only after login
* Sun Aug 12 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.7-0.3.svn20070812
- Depend on tcp_wrappers-devel instead of tcp_wrappers, to make sure we
  actually get the headers installed.
* Sun Aug 12 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.7-0.2.svn20070812
- Update snapshot, contains 64 bit build fixes, and disables module-x11-xsmp by
  default to avoid deadlock when PA is started from gnome-session
* Sun Aug 12 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.7-0.1.svn20070812
- Take snapshot from SVN
* Tue May 29 2007 Pierre Ossman <drzeus@drzeus.cx> 0.9.6-2
- Add libatomic_ops-devel as a build requirement.
* Tue May 29 2007 Pierre Ossman <drzeus@drzeus.cx> 0.9.6-1
- Upgrade to 0.9.6.
* Fri Mar  2 2007 Pierre Ossman <drzeus@drzeus.cx> 0.9.5-5
- Fix merge problems with patch.
* Fri Mar  2 2007 Pierre Ossman <drzeus@drzeus.cx> 0.9.5-4
- Add patch to handle ALSA changing the frame size (bug 230211).
- Add patch for suspended ALSA devices (bug 228205).
* Mon Feb  5 2007 Pierre Ossman <drzeus@drzeus.cx> 0.9.5-3
- Add esound-compat subpackage that allows PulseAudio to be a drop-in
  replacement for esd (based on patch by Matthias Clasen).
- Backport patch allows startup to continue even when the users'
  config cannot be read.
* Mon Oct 23 2006 Pierre Ossman <drzeus@drzeus.cx> 0.9.5-2
- Create user and groups for daemon.
* Mon Aug 28 2006 Pierre Ossman <drzeus@drzeus.cx> 0.9.5-1
- Upgrade to 0.9.5.
* Wed Aug 23 2006 Pierre Ossman <drzeus@drzeus.cx> 0.9.4-3
- Make sure JACK modules are built and packaged.
* Tue Aug 22 2006 Pierre Ossman <drzeus@drzeus.cx> 0.9.4-2
- Merge the ALSA modules into the main package as ALSA is the
  standard API.
* Sun Aug 20 2006 Pierre Ossman <drzeus@drzeus.cx> 0.9.4-1
- Update to 0.9.4.
- Remove fix for rpath as it is merged upstream.
* Fri Jul 21 2006 Toshio Kuratomi <toshio@tiki-lounge.com> 0.9.3-2
- Remove static libraries.
- Fix for rpath issues.
* Fri Jul 21 2006 Pierre Ossman <drzeus@drzeus.cx> 0.9.3-1
- Update to 0.9.3
- GLib 1.2 bindings dropped.
- Howl compat dropped as Avahi is supported natively.
- Added fix for pc files on x86_64.
* Sat Jul  8 2006 Pierre Ossman <drzeus@drzeus.cx> 0.9.2-1
- Update to 0.9.2.
- Added Avahi HOWL compat dependencies.
* Thu Jun  8 2006 Pierre Ossman <drzeus@drzeus.cx> 0.9.1-1
- Update to 0.9.1.
* Mon May 29 2006 Pierre Ossman <drzeus@drzeus.cx> 0.9.0-2
- Build and package doxygen docs
- Call ldconfig for relevant subpackages.
* Mon May 29 2006 Pierre Ossman <drzeus@drzeus.cx> 0.9.0-1
- Update to 0.9.0
* Tue May  9 2006 Pierre Ossman <drzeus@drzeus.cx> 0.8.1-1
- Update to 0.8.1
- Split into more packages
- Remove the modules' static libs as those shouldn't be used (they shouldn't
  even be installed)
* Fri Feb 24 2006 Tom "spot" Callaway <tcallawa@redhat.com> 0.7-2
- dance around with perms so we don't strip the binary
- add missing BR
* Mon Nov 28 2005 Tom "spot" Callaway <tcallawa@redhat.com> 0.7-1
- Initial package for Fedora Extras
